form.htmlform  
{
    border: 1px solid #CAAA77;
}

fieldset
{    
    padding: 1rem;
    margin-bottom: 1px;
}

fieldset>label:first-child
{
    margin-top: 0;
}

input[type="text"], 
input[type="password"],
input[type="file"],
input[type="search"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
select, 
textarea
{
    font-size: inherit;
    padding: 0.4em;
    display: inline-block;
    border: none;
    border-radius: 1px;
    height: 2.5em;
    outline: none;
    -moz-outline: none;
    display: inline-block;
    width: 100%;
    box-shadow: 0px 2px 2px RGBA(0,0,0,0.1) inset, 0px 0px 0px 1px #ccc inset;
    background-color: #fff;
}

select
{
    padding: 0.5em 0.4em;
}

select[multiple]
{
    min-height: 7.5em;
}

input[type="file"]
{
    padding: 0;
    border: 0;
    box-shadow: 0px 2px 2px RGBA(0,0,0,0.1) inset, 0px 0px 0px 1px #ccc inset;
}


textarea
{
    padding: 0.4em;
    resize: vertical;
    height: 6em;
    min-height: 2.5em;
}

input:focus, 
textarea:focus, 
select:focus
{
    box-shadow: 0px 1px 0px #fff, 0px 2px 2px RGBA(0,0,0,0.1) inset, 0px 0px 0px 1px #aaa inset;
    outline: 0px;
}

form 
{
    padding: 0; 
    margin: 0; 
    display: block; 
}

form label
{
    display: block;
    font-size: 1em;
    font-weight: bold;
    margin-top: 1rem;
}

form label[class*="inline-"]
{
    line-height: 2.5em;
    vertical-align: bottom;
    margin-top: 0;
}

form.nolabels label
{
    display: none;
}

input[type~="radio"], 
input[type~="checkbox"]
{
    font-size: inherit;
    height: 2.5em;
    width: auto;
    display: inline-block;
    vertical-align: bottom;
}

input[type~="radio"]+label,
input[type~="checkbox"]+label
{
    line-height: 2.5em;
    display: inline-block;
    vertical-align: bottom;
    margin-top: 0;
}

input[type~="radio"][disabled]+label,
input[type~="checkbox"][disabled]+label
{
    opacity: 0.5;
}


button, 
a.button,
input[type="submit"],
input[type="reset"]
{
    background: #caaa77;
    font-size: inherit;
    border: none;
    box-shadow: 0px -1px 0px RGBA(0,0,0,0.3) inset, 1px 1px 1px RGBA(255,255,255,0.3) inset;
    color: #fff;
    display: inline-block;
    vertical-align: bottom;
    line-height: normal;
    height: 2.5em;
    padding: 0 2rem;   
    text-transform: uppercase;
}

a.button
{
    line-height: 2.5em;
    text-decoration: none;
}

button:active, button.active, 
a.button:active,a.button.active,
input[type="submit"]:active,
input[type="reset"]:active
{
    box-shadow: 0px 0px 0px 1px #999 inset, 0px -1px 0px 1px RGBA(255,255,255,0.2) inset, 0px 1em 1em 1px RGBA(0,0,0,0.4) inset, 0px 1px 1px 1px RGBA(0,0,0,0.2) inset;
}

/* Multi-column fieldsets */
fieldset.row
{
    margin: 0;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0;
}

fieldset.row>.column
{
    padding: 0 0.5rem;
    margin-bottom: 1rem;
}

fieldset.row>.column>button, 
fieldset.row>.column>a.button,
fieldset.row>.column>input[type="submit"],
fieldset.row>.column>input[type="reset"]
{
    width: 100%;
}

fieldset.row>.column>label,
form .group label:first-child
{
    margin-top: 0;
}

form .group
{
    display: inline-block;
    vertical-align: bottom;
    margin-right: 1rem;
}

.group>input,
.group>select,
.group>textarea,
.group>.button,
.group>button
{
    float: left;
    width: auto;
}

.group input[type="text"]+button,
.group input[type="text"]+.button,
.group input[type="text"]+input[type="submit"]
{
    border-radius: 0 3px 3px 0;
    position: relative;
    margin-left: -3px;
}

[data-validation-error]>input,
[data-validation-error]>select,
[data-validation-error]>textarea
{
    background-color: #fee;
    position: relative;
}

[data-validation-error]:after
{
    display: block;
    background: #c00;
    color: #fff;
    padding: 0.25em 0.5em;
    content: attr(data-validation-error);
    font-size: 80%;
    border-radius: 0 0 3px 3px;
    position: relative;
    top: -1px;
    z-index: 0;
}

.htmlform .checkbox-label {
    cursor: pointer;
    font-weight: 400;
    line-height: 1.4em;
}input[type~="radio"], input[type~="checkbox"] {
    display: inline-block;
    font-size: inherit;
    width: auto;
    height: auto;
    vertical-align: middle;
}
.htmlform .checkbox-label {
    cursor: pointer;
    display: block;
    font-weight: 400;
    line-height: 1.6em;
    margin: 0.5em 0;
    padding-left: 0;
}